#wrap {
  width: 100%;
  min-width: 1600px;
}
.inner {
  width: 1380px;
  margin: auto;
  position: relative;
  box-sizing: border-box;
}

#header {
  width: 100%;
  height: 100px;
  background: rgb(255, 255, 255, 0.9);
  position: fixed;
  z-index: 100;
  overflow: hidden;
  left: 0;
  top: 0;
}
#header .inner {
  height: 100px;
}
#header h1 {
  position: absolute;
  left: -100px;
  top: 40px;
}
#header::before {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: #f0da11;
  position: absolute;
  left: 0;
  top: 98px;
}
#header::after {
  content: '';
  display: block;
  width: 100%;
  height: 450px;
  position: absolute;
  left: 0;
  top: 100px;
  background: #fff;
  opacity: 0.2;
  z-index: -10;
}
#header .nav {
  padding: 40px 0;
}
#header .nav .gnb {
  display: flex;
  justify-content: space-around;
  width: 900px;
  margin: auto;
}
#header .nav .gnb li {
  position: relative;
}

#header .nav .gnb li a {
  font-size: 20px;
  display: block;
}
#header .nav .gnb li a.on {
  color: #167e55;
}
#header .nav .gnb li a:hover {
  color: #167e55;
}
#header .nav .gnb li ul {
  position: absolute;
  left: 5px;
  top: 80px;
  width: 105px;
}
#header .nav .gnb li ul.m1 {
  left: 0px;
}
#header .nav .gnb li ul.m2 {
  left: 5px;
}
#header .nav .gnb li ul.m3 {
  left: 10px;
}
#header .nav .gnb li ul.m4 {
  left: 0px;
}
#header .nav .gnb li ul.m5 {
  left: 5px;
}
#header .nav .gnb li ul.m6 {
  left: 10px;
}
#header .nav .gnb li ul li {
  margin-bottom: 10px;
}
#header .nav .gnb li ul li a {
  display: block;
  font-size: 16px;
}
#header .nav .gnb li ul li:hover a {
  color: #167e55;
}
#header .nav .gnb li ul li a::before {
  content: '';
  width: 5px;
  height: 1px;
  display: inline-block;
  background: #000;
  vertical-align: middle;
  margin-right: 5px;
}
#header .nav .gnb li ul li:hover a::before {
  background: #167e55;
}
#header .parcel {
  position: absolute;
  right: 0;
  top: 30px;
}
#header .all-menu {
  position: absolute;
  right: -50px;
  top: 42px;
  display: flex;
}
#header .all-menu a i {
  font-size: 25px;
}

.site-map {
  width: 100%;
  height: 100vh;
  background: #fff;
  z-index: 150;
  display: none;
  position: fixed;
  left: 0;
  top: 0;
}
.site-map .close {
  position: absolute;
  right: -50px;
  top: 42px;
}
.site-map .close a i {
  font-size: 35px;
}
.site-map .gnb {
  display: flex;
  padding: 100px 0;
  justify-content: center;
}
.site-map .gnb li {
  margin-right: 50px;
}
.site-map .gnb li a {
  font-size: 22px;
  font-weight: 500;
}
.site-map .gnb li ul {
  border-top: 3px solid #000;
  margin-top: 15px;
  padding-top: 15px;
}
.site-map .gnb li ul li {
  margin-bottom: 15px;
}
.site-map .gnb li ul li a {
  font-size: 18px;
  border-bottom: none;
  font-weight: 400;
}
.site-map .gnb li ul li:hover a {
  color: #167e55;
}

#mainVisual {
  width: 100%;
  position: relative;
}
#mainVisual h2 {
  font-size: 50px;
  position: absolute;
  left: 275px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 50;
  color: #fff;
}
#mainVisual h2 span {
  font-weight: 700;
}
#mainVisual .paging {
  display: flex;
  position: absolute;
  left: 275px;
  top: 650px;
}
#mainVisual .paging li {
  width: 70px;
  height: 4px;
  background: rgb(255, 255, 255, 0.6);
  margin-right: 10px;
  border-radius: 2px;
  cursor: pointer;
}
#mainVisual .paging li.on {
  background: #fff;
  transition: 0.3s;
}
#mainVisual .main-banner {
  width: 100%;
  height: 900px;
  position: relative;
}
#mainVisual .main-banner li {
  width: 100%;
  height: 900px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
#mainVisual .main-banner li:nth-child(1) {
  background-image: url(../images/main_banner1.jpg);
  opacity: 1;
}
#mainVisual .main-banner li:nth-child(2) {
  background-image: url(../images/main_banner2.jpg);
}
#mainVisual .main-banner li:nth-child(3) {
  background-image: url(../images/main_banner3.jpg);
}
#mainVisual .search {
  display: flex;
  width: 850px;
  height: 120px;
  border-radius: 60px;
  justify-content: center;
  position: absolute;
  left: 50%;
  bottom: 30px;
  transform: translateX(-50%);
  background: rgb(255, 255, 255, 0.6);
}
#mainVisual .search li a img {
  vertical-align: middle;
}
#mainVisual .search li a p {
  font-size: 25px;
  display: inline-block;
  margin-left: 10px;
  line-height: 120px;
}
#mainVisual .search li::after {
  content: '';
  width: 1px;
  height: 55px;
  background: rgb(255, 255, 255, 0.7);
  display: inline-block;
  margin-left: 30px;
  margin-right: 30px;
  vertical-align: middle;
}
#mainVisual .search li:last-child::after {
  display: none;
}

#container {
  width: 100%;
}
#content {
  width: 100%;
}
.main {
  width: 100%;
}
.main .con {
  margin-top: 150px;
}
.main .con h2 {
  font-size: 50px;
  line-height: 1.2;
  margin-bottom: 20px;
  font-weight: 600;
}
.main .con h2 + p {
  font-size: 25px;
  line-height: 1.2;
}
.main .business {
  text-align: center;
}
.main .business .inner {
  height: 450px;
  overflow: hidden;
}
.main .business h2 {
  color: #167e55;
}
.main .business ul {
  display: flex;
  position: absolute;
  left: 0;
  top: 215px;
}
.main .business ul li {
  width: 277px;
  position: relative;
  padding: 0 10px;
  box-sizing: border-box;
}
.main .business ul li::after {
  content: '';
  display: block;
  width: 1px;
  height: 200px;
  background: rgb(0, 0, 0, 0.2);
  position: absolute;
  left: -2px;
  top: 50%;
  transform: translateY(-50%);
}
.main .business ul li:first-child::after {
  display: none;
}
.main .business ul li a img {
  margin-bottom: 50px;
  opacity: 0.7;
}
.main .business ul li a h3 {
  font-size: 22px;
  margin-bottom: 20px;
}
.main .business ul li a h3 + p {
  line-height: 1.5;
  font-size: 15px;
  word-break: keep-all;
  opacity: 0.8;
  width: 220px;
  margin: auto;
}
.main .business .btn-wrap {
  position: relative;
}
.main .business .btn {
  position: absolute;
  top: -150px;
}
.main .business .btn i {
  font-size: 35px;
}
.main .business .prev {
  left: 200px;
}
.main .business .next {
  right: 200px;
}
.main .system {
  text-align: center;
  height: 875px;
}
.main .system h2 {
  color: #167e55;
}
.main .system h2 + p {
  margin-bottom: 65px;
}
.main .system .bigimg {
  position: absolute;
  right: 0;
  top: 175px;
}
.main .system .txt {
  width: 360px;
  height: 480px;
  background: #11a84e;
  color: #fff;
  padding: 100px 40px;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 285px;
}
.main .system .txt h3 {
  font-size: 25px;
  margin-bottom: 60px;
}
.main .system .txt h3 + p {
  font-size: 16px;
  line-height: 1.6;
  word-break: keep-all;
}
.main .system .txt .paging {
  display: flex;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 50px;
}
.main .system .txt .paging li {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: rgb(255, 255, 255, 0.6);
  margin-right: 10px;
  cursor: pointer;
}
.main .system .txt .paging li.on {
  background: #fff;
}
.main .system .txt .paging li:last-child {
  margin-right: 0;
}
.main .recruit {
  height: 750px;
  color: #fff;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0 50%;
  background-image: url(../images/recruit_bg.png);
}
.main .recruit .inner {
  padding: 120px 0;
}

.main .recruit h2 {
  color: #167e55;
}
.main .recruit h2 + p {
  margin-bottom: 70px;
}
.main .recruit ul {
  display: flex;
  justify-content: center;
}
.main .recruit ul li {
  width: 260px;
  margin-right: 100px;
}
.main .recruit ul li:last-child {
  margin-right: 0;
}
.main .recruit ul li span {
  display: inline-block;
  width: 170px;
  height: 170px;
  border-radius: 50%;
  background: rgb(255, 255, 255, 0.5);
  margin-bottom: 25px;
  line-height: 170px;
}
.main .recruit ul li a:hover span {
  background: rgb(255, 255, 255, 0.9);
}
.main .recruit ul li a:hover span img {
  transform: scale(1.1);
  opacity: 0.6;
}
.main .recruit ul li span img {
  width: 65px;
  height: 70px;
  vertical-align: middle;
  opacity: 0.5;
  transition: 0.3s;
}
.main .recruit ul li h3 {
  font-size: 22px;
  margin-bottom: 15px;
}
.main .recruit ul li h3 + p {
  font-size: 18px;
  word-break: keep-all;
}
.main .news {
  width: 100%;
}
.main .news h2 {
  font-size: 25px;
  color: #ffe920;
}
.main .news strong {
  font-size: 50px;
  line-height: 1.2;
}
.main .news ul {
  display: flex;
  margin-top: 50px;
  justify-content: space-between;
}
.main .news ul li {
  width: 435px;
  height: 390px;
  position: relative;
  overflow: hidden;
}
.main .news ul li a img:hover {
  transform: scale(1.05);
}
.main .news ul li a img {
  width: 435px;
  height: 250px;
  transition: 0.8s;
}
.main .news ul li a h3 {
  font-size: 22px;
  font-weight: 600;
  word-break: keep-all;
  margin-top: 15px;
}
.main .news ul li a span {
  font-size: 16px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.main .news .more {
  font-size: 18px;
  position: absolute;
  right: 10px;
  top: 85px;
}
.main .news .more i {
  font-size: 25px;
  vertical-align: middle;
  transition: 0.3s;
  margin-left: 20px;
}
.main .news .more:hover i {
  transform: translateX(10px);
}
.main .notice {
  width: 100%;
}
.main .notice h2 {
  font-size: 25px;
  color: #ffe920;
}
.main .notice strong {
  font-size: 50px;
  line-height: 1.2;
}
.main .notice strong + div {
  display: flex;
  margin-top: 50px;
  justify-content: space-between;
}
.main .notice div .img img {
  width: 400px;
  height: 400px;
}
.main .notice div .list {
  width: 905px;
}
.main .notice div .list ul {
  border-top: 2px solid #000;
}
.main .notice div .list ul li {
  position: relative;
  padding: 12px 15px;
  border-bottom: 1px solid #000;
}
.main .notice div .list ul li:hover {
  background: rgba(0, 0, 0, 0.6);
}
.main .notice div .list ul li:hover a {
  color: #fff;
}
.main .notice div .list ul li a span {
  font-size: 35px;
}
.main .notice div .list ul li a span b {
  font-size: 12px;
  display: block;
}
.main .notice div .list ul li a h3 {
  font-size: 22px;
  position: absolute;
  left: 230px;
  top: 50%;
  transform: translateY(-50%);
}
.main .notice div .list ul li a p.more {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.main .notice div .list ul li a p.more i {
  font-size: 20px;
  font-weight: 600;
}
.main .banner {
  margin-bottom: 150px;
}
.main .banner ul {
  display: flex;
  justify-content: space-between;
}
.main .banner ul li {
  width: 670px;
  height: 250px;
  padding: 30px 40px;
  box-sizing: border-box;
  position: relative;
}
.main .banner ul .network {
  background: #6b7985;
  color: #fff;
}
.main .banner ul .support {
  background: #ffb23f;
}
.main .banner ul h2 {
  font-size: 30px;
}
.main .banner ul p {
  font-size: 18px;
  line-height: 1.5;
}
.main .banner ul .network a span {
  border: 1px solid #fff;
  color: #fff;
}
.main .banner ul a span {
  display: block;
  font-size: 16px;
  width: 100px;
  height: 35px;
  border: 1px solid #000;
  line-height: 35px;
  text-align: center;
  position: absolute;
  left: 30px;
  bottom: 40px;
}
.main .banner ul .network a:hover span {
  background: #373f45;
  color: #fff;
  border-color: #fff;
}
.main .banner ul .support a:hover span {
  background: #ff8e16;
  color: #fff;
  border-color: #fff;
}
#footer {
  background: #555555;
}
#footer .inner {
  height: 300px;
  padding: 75px 0;
}
#footer h2 a img {
  opacity: 0.8;
}
#footer .txt {
  position: absolute;
  left: 250px;
  top: 75px;
}
#footer .txt p {
  color: #fff;
}
#footer .txt > p a {
  color: #fff;
  margin-right: 35px;
  font-size: 16px;
}
#footer .txt .last {
  font-size: 15px;
  margin-top: 30px;
  line-height: 1.6;
  width: 470px;
}
#footer .txt .last span {
  margin-right: 5px;
}
#footer .txt .last span::after {
  content: '';
  width: 1px;
  height: 10px;
  background: #fff;
  display: inline-block;
  margin-left: 5px;
}
#footer .txt .last span:nth-child(2)::after,
#footer .txt .last span:nth-child(5)::after,
#footer .last span:last-child::after {
  display: none;
}
#footer .txt .last span:last-child {
  display: block;
  margin-top: 10px;
}
#footer .family {
  position: absolute;
  right: 0;
  top: 75px;
}
#footer .family > a {
  font-size: 18px;
  width: 300px;
  height: 65px;
  border-radius: 30px;
  background: #fff;
  display: block;
  text-align: center;
  line-height: 65px;
}
#footer .family a i {
  margin-left: 90px;
}

#footer .family .family-wrap {
  display: none;
}
#footer .family .family-wrap div {
  width: 670px;
  height: 410px;
  position: absolute;
  left: -375px;
  top: -415px;
  border: 2px solid rgb(177, 177, 177);
  display: flex;
  background: #fff;
  opacity: 1;
}
#footer .family .family-wrap div ul {
  margin-right: 30px;
  padding: 20px;
  box-sizing: border-box;
}
#footer .family .family-wrap div ul > h3 {
  font-size: 16px;
  font-weight: 500;
  border-bottom: 1px solid rgb(177, 177, 177);
  margin-bottom: 10px;
  padding-bottom: 10px;
}
#footer .family .family-wrap div ul li:hover a {
  color: #167e55;
}
.topbtn {
  position: fixed;
  right: 0;
  bottom: 30px;
  width: 0px;
  background: #ffe920;
  height: 40px;
  line-height: 40px;
  border-radius: 20px 0 0 20px;
  color: #fff;
  text-align: center;
  opacity: 0;
  overflow: hidden;
  transition: 0.5s;
  font-size: 15px;
  text-indent: 20px;
  z-index: 100;
  cursor: pointer;
}
.topbtn a {
  color: #000;
}
.topbtn.show {
  overflow: visible;
  width: 100px;
  background: #ffe920;
  color: #fff;
  opacity: 1;
  text-indent: 0;
}
